Untitled

mail@pastecode.io avatar
unknown
plain_text
2 years ago
4.6 kB
1
Indexable
Never
Traceback (most recent call last):
  File "/usr/local/lib/python3.5/dist-packages/urllib3/contrib/pyopenssl.py", line 340, in _send_until_done
    return self.connection.send(data)
  File "/usr/lib/python3/dist-packages/OpenSSL/SSL.py", line 1256, in send
    self._raise_ssl_error(self._ssl, result)
  File "/usr/lib/python3/dist-packages/OpenSSL/SSL.py", line 1151, in _raise_ssl_error
    raise WantWriteError()
OpenSSL.SSL.WantWriteError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 677, in urlopen
    chunked=chunked,
  File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 392, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib/python3.5/http/client.py", line 1165, in request
    self._send_request(method, url, body, headers)
  File "/usr/lib/python3.5/http/client.py", line 1210, in _send_request
    self.endheaders(body)
  File "/usr/lib/python3.5/http/client.py", line 1161, in endheaders
    self._send_output(message_body)
  File "/usr/lib/python3.5/http/client.py", line 955, in _send_output
    self.send(message_body)
  File "/usr/lib/python3.5/http/client.py", line 924, in send
    self.sock.sendall(datablock)
  File "/usr/local/lib/python3.5/dist-packages/urllib3/contrib/pyopenssl.py", line 352, in sendall
    data[total_sent : total_sent + SSL_WRITE_BLOCKSIZE]
  File "/usr/local/lib/python3.5/dist-packages/urllib3/contrib/pyopenssl.py", line 343, in _send_until_done
    raise timeout()
socket.timeout

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.5/dist-packages/requests/adapters.py", line 449, in send
    timeout=timeout
  File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 725, in urlopen
    method, url, error=e, _pool=self, _stacktrace=sys.exc_info()[2]
  File "/usr/local/lib/python3.5/dist-packages/urllib3/util/retry.py", line 403, in increment
    raise six.reraise(type(error), error, _stacktrace)
  File "/usr/local/lib/python3.5/dist-packages/urllib3/packages/six.py", line 734, in reraise
    raise value.with_traceback(tb)
  File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 677, in urlopen
    chunked=chunked,
  File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 392, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib/python3.5/http/client.py", line 1165, in request
    self._send_request(method, url, body, headers)
  File "/usr/lib/python3.5/http/client.py", line 1210, in _send_request
    self.endheaders(body)
  File "/usr/lib/python3.5/http/client.py", line 1161, in endheaders
    self._send_output(message_body)
  File "/usr/lib/python3.5/http/client.py", line 955, in _send_output
    self.send(message_body)
  File "/usr/lib/python3.5/http/client.py", line 924, in send
    self.sock.sendall(datablock)
  File "/usr/local/lib/python3.5/dist-packages/urllib3/contrib/pyopenssl.py", line 352, in sendall
    data[total_sent : total_sent + SSL_WRITE_BLOCKSIZE]
  File "/usr/local/lib/python3.5/dist-packages/urllib3/contrib/pyopenssl.py", line 343, in _send_until_done
    raise timeout()
urllib3.exceptions.ProtocolError: ('Connection aborted.', timeout())

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/etc/scripts-transcodem/dm/upload.py", line 21, in <module>
    url = d.upload(args.file_path)
  File "/usr/local/lib/python3.5/dist-packages/dailymotion.py", line 368, in upload
    r = requests.post(result['upload_url'], data=m, headers=headers, timeout=self.timeout)
  File "/usr/local/lib/python3.5/dist-packages/requests/api.py", line 119, in post
    return request('post', url, data=data, json=json, **kwargs)
  File "/usr/local/lib/python3.5/dist-packages/requests/api.py", line 61, in request
    return session.request(method=method, url=url, **kwargs)
  File "/usr/local/lib/python3.5/dist-packages/requests/sessions.py", line 530, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/local/lib/python3.5/dist-packages/requests/sessions.py", line 643, in send
    r = adapter.send(request, **kwargs)
  File "/usr/local/lib/python3.5/dist-packages/requests/adapters.py", line 498, in send
    raise ConnectionError(err, request=request)
requests.exceptions.ConnectionError: ('Connection aborted.', timeout())